/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
.box-sizing {
  -moz-box-sizing: border-box;
  /*Firefox 1+*/
  -webkit-box-sizing: border-box;
  /*Safari 3+, Chrome 1+*/
  box-sizing: border-box;
  /*Opera 7+, IE8+*/
}
.clear_first_last_margin:first-child {
  margin-top: 0;
}
.clear_first_last_margin:last-child {
  margin-bottom: 0;
}
.p_margin_clear_first_last p:first-child {
  margin-top: 0;
}
.p_margin_clear_first_last p:last-child {
  margin-bottom: 0;
}
.p_margin_clear_first_last p:first-child {
  margin-top: 0;
}
.p_margin_clear_first_last p:last-child {
  margin-bottom: 0;
}
html,
body {
  min-height: 100%;
}
.g-inline-top {
  display: inline-block;
  vertical-align: top;
}
.g-inline {
  display: inline-block;
  vertical-align: middle;
}
.g-nowrap {
  white-space: nowrap;
}
.g-inline-bottom {
  display: inline-block;
  vertical-align: bottom;
}
.g-font0 {
  font-size: 0;
}
.g-align-right {
  text-align: right;
}
.g-hid {
  display: none;
}
.g-bold,
.bold {
  font-weight: bold;
}
.g-italic {
  font-style: italic;
}
.g-flex {
  display: flex;
}
td {
  margin: 0;
  padding: 0;
  empty-cells: show;
}
.table,
.table_100 {
  border: 0;
  border-collapse: collapse;
}
.table_100 {
  width: 100%;
}
.table_top > tbody > tr > td,
.table_top > tr > td {
  vertical-align: top;
}
.g-inline_block {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.g-inline_block_middle {
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  *display: inline;
}
.g-div_table {
  display: table;
}
.g-div_tr {
  display: table-row;
}
.g-div_td {
  display: table-cell;
}
.clear_first_last_margin:first-child {
  margin-top: 0;
}
.clear_first_last_margin:last-child {
  margin-bottom: 0;
}
.p_margin_clear_first_last p:first-child {
  margin-top: 0;
}
.p_margin_clear_first_last p:last-child {
  margin-bottom: 0;
}
.p_margin_clear_first_last p:first-child {
  margin-top: 0;
}
.p_margin_clear_first_last p:last-child {
  margin-bottom: 0;
}
.wdpro-button-16 {
  width: 16px;
  height: 16px;
  cursor: pointer;
  display: inline-block;
  margin-left: 10px;
}
.wdpro-button-del {
  color: #ff0000;
  font-size: 20px;
  vertical-align: top;
}
.wdpro-button-del:before {
  content: '\2715';
}
.wdpro-button-del:hover {
  opacity: 0.8;
}
.g-block {
  display: block;
}
.wdpro-image-border {
  border: 5px solid #CCC;
  padding: 1px;
  outline: none;
}
.wdpro-image-bordera:hover {
  border-color: #DDD;
}
.wdpro-image-border img {
  display: block;
}
.g-mt10 {
  margin-top: 10px;
}
.g-mt5 {
  margin-top: 5px;
}
.g-mr20 {
  margin-right: 20px;
}
.g-mb20 {
  margin-bottom: 20px;
}
.g-ml10 {
  margin-left: 10px;
}
.g-nowrap {
  white-space: nowrap;
}
.justify_blok {
  text-align: justify;
  overflow: hidden;
  cursor: default;
}
.justify_blok .justify_dop {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0;
}
.g-inline-block,
.g-inline-block-top,
.g-inline-block-middle {
  display: inline-block;
}
.g-inline-block-middle {
  vertical-align: middle;
}
.g-inline-block-top {
  vertical-align: top;
}
.g-align-center {
  text-align: center;
}
.g-align-left {
  text-align: left;
}
.g-clear {
  clear: both;
}
.g-float-right {
  float: right;
}
.g-float-left {
  float: left;
}
:focus::-webkit-input-placeholder {
  color: transparent;
}
:focus::-moz-placeholder {
  color: transparent;
}
:focus:-moz-placeholder {
  color: transparent;
}
:focus:-ms-input-placeholder {
  color: transparent;
}
.js-auto-show {
  display: none;
}
.privacy-check label {
  font-weight: normal;
  font-size: 90%;
  opacity: .7;
}
.privacy-check .wdpro-form-element-input {
  width: 30px;
}
.a {
  color: #4d8742;
  border-bottom: 1px dashed #4d8742;
  cursor: pointer;
}
.a:hover {
  color: #063569;
  border-bottom-color: #063569;
}
.img_100 {
  width: 100%;
  margin-bottom: -1px;
}
.flex {
  display: flex;
}
.blog_card {
  width: 100%;
}
.gallery_img a {
  display: block;
  overflow: hidden;
}
.media_all {
  margin-top: 30px;
}
.container.text_content {
  margin-top: 0;
}
.equipment_card_text .specification table {
  border: none;
  border-collapse: collapse;
}
.equipment_card_text .specification td {
  border: none;
  padding: 3px 10px 3px 0;
}
.equipment_card_text .specification tr:not(:last-child) td {
  border-bottom: 1px solid #ebebeb;
}
.equipment_card_text .specification td:nth-child(2) {
  text-align: center;
  font-weight: 600;
  color: #063569;
}
body .blog_tags a,
body .blog_title a {
  color: #444;
  text-decoration: none;
}
body .blog_title a {
  text-decoration: underline;
}
.blog_img img {
  width: 100%;
}
body .owl-item .item {
  width: 100%;
}
.item a {
  overflow: hidden;
  display: block;
}
.item img {
  margin-bottom: -1px;
}
.menu2 .item img {
  margin-bottom: 0;
}
.favorites_img {
  overflow: hidden;
}
body .favorites .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -10px;
}
.favorites .owl-carousel {
  margin-bottom: 20px;
}
@media (max-width: 640px) {
  body .favorites .owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 3px;
  }
}
@media (max-width: 768px) {
  .kran-additional-header {
    display: block;
  }
  .benefit_img.row {
    max-width: 510px;
    margin: 0 auto;
  }
  .kran-text.row {
    max-width: 510px;
    margin: 30px auto 60px auto;
  }
  .kran-mobolisation {
    display: block;
  }
  .kran-mobolisation .kran-text.row {
    margin-bottom: 0;
  }
  .mobilistion-portal {
    margin-top: 100px;
  }
}
.front-100-tonn {
  font-weight: bold;
}
body .pagination-container {
  text-align: right;
  display: block;
}
.article_img img {
  max-width: 100%;
}
body .pagination > div {
  display: inline-block;
  margin-bottom: 10px;
}
body .pagination > div a {
  display: inline-block;
}
.slider-img img {
  width: 100%;
}
.slider .slider-slide:not(:first-child) {
  display: none;
}
.slider-placeholder {
  background-size: cover;
}
.langs-menu {
  height: 50px;
}
.map {
  overflow: hidden;
}
body .projects-row {
  margin-left: -15px;
  margin-right: -15px;
  font-size: 0;
}
body .projects-row a {
  color: #444;
}
body .projects-row .item {
  font-size: 18px;
}
.text_content .projects-row a,
body .projects_all a {
  color: #444;
  text-decoration: none;
}
.text_content .projects-row a :hover,
body .projects_all a :hover {
  color: #23527c;
  text-decoration: underline;
}
.app_cargo-template-default .cargo {
  box-shadow: 0 0px 30px rgba(0, 0, 0, 0.15);
}
.grecaptcha-badge {
  display: none;
}
.loading {
  background-color: #032e64;
  border-color: #032e64;
  border-radius: 0;
  box-shadow: 0 5px 16px rgba(3, 20, 44, 0.15);
}
.wdpro-form ._error_message {
  color: red;
}
.methorder_form {
  max-width: 800px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.methorder_form .wdpro-form-width {
  max-width: inherit;
}
.methorder_form .wdpro-form-element-input,
.methorder_form .wdpro-form-element {
  width: auto;
  margin-bottom: 0;
}
.methorder_form .wdpro-form-element:not(:last-child) {
  margin-right: 20px;
}
.methorder_form .wdpro-form-input {
  padding: 15px 0;
}
.methorder_form .wdpro-form-center {
  margin-top: 15px;
}
.methorder_form .wdpro-form-submit {
  margin: 0;
}
.methorder_form .wdpro-form-group:not(:last-child) {
  margin-bottom: 20px;
}
.methorder_form .privacy-check {
  max-width: 500px;
}
.methorder_form .privacy-check a {
  text-decoration: underline;
}
.html-form--messages {
  max-width: 800px;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
body .catalog_text_content {
  margin-top: 60px;
}
@media (max-width: 770px) {
  .methorder_form .wdpro-form-group {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .methorder_form .wdpro-form-element,
  .methorder_form .wdpro-form-element:not(:last-child) {
    margin-right: 0;
    width: 100%;
    max-width: 400px;
  }
  .methorder_form .wdpro-form-element:not(:last-child) {
    margin-bottom: 20px;
  }
  .methorder_form .wdpro-form-element-input {
    width: 100%;
    max-width: 400px;
  }
  .methorder_form .privacy-check .wdpro-form-element-input {
    width: auto;
  }
}
.header-grid {
  display: grid;
  grid-template-columns: 1fr 0fr 0fr 0fr;
  grid-template-rows: auto;
  grid-template-areas: 'logo	phone	nav	lang';
}
.navbar-brand {
  grid-area: logo;
  justify-self: start;
}
.navbar-brand .logo-mobile {
  display: none;
}
@media (max-width: 430px) {
  .navbar-brand .logo-mobile {
    display: block;
  }
  .navbar-brand .logo {
    display: none;
  }
}
.slider-opened {
  margin-left: auto;
}
.owl-dot {
  background: none;
  border: none;
  outline: none;
}
.header-grid nav {
  grid-area: nav;
  white-space: nowrap;
}
.header-grid nav ul {
  display: flex;
}
.header-grid nav li {
  margin-left: 24px;
}
.header-grid nav li a {
  padding: 27px 0 23px;
  line-height: 20px;
  color: #444;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  background: none;
}
.header-grid nav li a:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  height: 2px;
  width: 0;
  background: #4d8742;
  left: 0;
  -webkit-transition: width 0.2s ease-in-out;
  -moz-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}
.header-grid nav li a:hover {
  color: #4d8742;
  background: none;
}
.header-grid nav li a:hover:after {
  width: 100%;
  -webkit-transition: width 0.2s ease-in-out;
  -moz-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}
.header-grid nav .active a {
  background: none;
}
.header-grid nav .active a:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  height: 2px;
  width: 100%;
  background: #4d8742;
  left: 0;
}
.phone {
  grid-area: phone;
  white-space: nowrap;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 5px 20px;
  padding: 6px;
  line-height: 24px;
  font-size: 1.125em;
  justify-content: center;
  font-weight: 600;
  margin-right: 0;
  padding-right: 0;
}
.phone a:hover {
  color: #444444;
}
.mobile-phone {
  font-size: 1.125em;
  font-weight: 600;
  color: #444444;
  text-decoration: none;
}
.mobile-phone:hover {
  color: #444444;
  text-decoration: underline;
}
@media (max-width: 1290px) {
  .phone {
    grid-gap: 5px 7px;
    padding-left: 10px;
  }
}
@media (min-width: 1286px) {
  .menu2 {
    position: sticky;
    top: 68px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #d7d7d7;
  }
}
@media (max-width: 1285px) {
  .phone {
    grid-template-columns: auto;
  }
}
@media (max-width: 1199px) {
  .phone {
    grid-template-columns: auto auto auto;
    padding-bottom: 0;
    padding-top: 16px;
  }
}
@media (max-width: 839px) {
  .phone {
    grid-template-columns: auto;
    padding-top: 40px;
  }
}
.langs-menu {
  grid-area: lang;
}
@media (max-width: 1199px) {
  .header-grid {
    grid-template-columns: 1fr 0fr 0fr;
    grid-template-areas: 'logo	phone	lang' 'nav	nav		nav';
  }
  .header-grid nav {
    margin-left: auto;
    padding-right: 0;
  }
  .root {
    background: white;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  }
}
.hamburger {
  grid-area: hamburger;
  display: none;
  margin-top: 15px;
  position: relative;
  padding: 9px 10px;
  margin-left: 25px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #ddd;
  border-radius: 4px;
  outline: none;
}
.hamburger .icon-bar {
  background-color: #888;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.hamburger .icon-bar + .icon-bar {
  margin-top: 4px;
}
.hamburger.is-active {
  background-color: #063569;
  border-color: #063569;
}
.hamburger.is-active .icon-bar {
  background: white;
}
@media (max-width: 350px) {
  .hamburger {
    margin-left: 15px;
  }
  .mobile-phone {
    font-size: 1em;
  }
}
.header-mobile-menu {
  display: contents;
}
.header_section {
  background: #f8f8f8;
}
.mobile-phone {
  display: none;
  grid-area: mobile-phone;
  align-self: center;
  margin-top: 6px;
}
@media (max-width: 839px) {
  .header-grid {
    grid-template-columns: 1fr auto 0fr;
    grid-template-areas: 'logo mobile-phone	hamburger';
  }
  .mobile-phone {
    display: block;
  }
  .header-grid nav {
    margin-left: auto;
    padding-right: 0;
  }
  .hamburger {
    display: block;
  }
  .header-mobile-menu {
    display: block;
    left: auto !important;
    background: #edf3eb;
  }
  body .langs-menu {
    display: inline-flex;
  }
  .phone {
    margin-bottom: 30px;
    white-space: normal;
  }
  .phone > span > span {
    display: block;
    margin-bottom: 15px;
  }
  body nav.menu-mobile li a:hover,
  body nav.menu-mobile li a:active {
    background: #063569;
    color: white;
  }
}
@media (max-width: 590px) and (min-width: 531px) {
  body .footer_phone {
    font-size: 16px;
  }
}
.footer-icon {
  display: inline-block;
  width: 38px;
  height: 38px;
  background-color: #dadada;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-size: 60% 60%;
  transition-duration: .2s;
  margin-left: 5px;
  margin-bottom: 5px;
}
.footer-icon:hover {
  background-color: #4d8742;
}
.footer-icon-vk {
  background-image: url("data:image/svg+xml;base64,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");
}
.footer-icon-tw {
  background-size: 55% 55%;
  background-image: url("data:image/svg+xml;base64,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");
}
.footer-icon-fb {
  background-size: 55% 55%;
  background-image: url("data:image/svg+xml;base64,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");
}
.footer-icon-i {
  background-image: url("data:image/svg+xml;base64,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");
}
.footer-icon-y {
  background-image: url("data:image/svg+xml;base64,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");
}
footer .footer_phone {
  /*display: grid;
	grid-template-columns: auto auto;
	grid-gap: 10px;*/
  /*display: flex;
	justify-content: end;
	flex-wrap: wrap;*/
  text-align: right;
}
footer .footer_phone > a {
  display: inline-block;
  margin-bottom: 10px;
  padding-left: 10px;
  box-sizing: border-box;
  white-space: nowrap;
  color: #444444;
  text-decoration: none;
}
footer .footer_phone > a:hover {
  text-decoration: underline;
}
@media (max-width: 530px) {
  .footer_phone {
    text-align: left;
  }
  .footer_phone > span {
    padding-left: 0;
    padding-right: 10px;
  }
}
.dialog {
  border: none;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}
.dialog-header {
  background: #063569;
  color: white;
}
.dialog-title {
  font-family: 'Oswald', sans-serif;
  padding: 10px;
}
.dialog-close {
  font-size: 32px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  transition-duration: .2s;
}
.dialog-close:hover {
  background: white;
  color: #063569;
}
.privacy-check-container .wdpro-form-element-input {
  width: auto;
}
.privacy-check-container label {
  font-weight: normal;
  opacity: .7;
  font-size: .85em;
  line-height: 1em;
}
.privacy-check-container label a {
  color: #337ab7;
}
.dialog-substrate {
  z-index: 2000;
}
.dialog-container-fixed {
  z-index: 2001;
}
.dialog-content {
  margin-left: 10px;
  margin-right: 10px;
}
.callback-container button {
  border: none;
  background: none;
}
.callback-container button:focus {
  outline: none;
}
@media (max-width: 1199px) {
  .callback-container {
    grid-column-start: 3;
  }
}
@media (max-width: 839px) {
  .callback-container {
    grid-column-start: 1;
  }
  .header-mobile-menu {
    display: none;
  }
}
.regions-menu {
  background-color: #4d8742;
  text-align: center;
  color: white;
  padding-top: 40px;
  padding-bottom: 40px;
}
.regions-menu nav {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
  color: rgba(255, 255, 255, 0.8);
}
.regions-menu a {
  color: rgba(255, 255, 255, 0.8);
  padding: 10px;
}
.regions-menu a:hover {
  color: white;
}
.regions-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
body .flex-center {
  justify-content: center;
}
.methorder_form .wdpro-form-input {
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  padding-left: 10px;
  box-sizing: border-box;
}
.methorder_form .wdpro-form-input[type="text"] {
  width: 194px;
}
.methorder_form .wdpro-form-center {
  padding-left: 10px;
}
.methorder_form .mathorder-text {
  width: 100%;
}
.methorder_form .mathorder-text .wdpro-form-element-input {
  width: 100%;
}
.methorder_form .mathorder-text textarea {
  max-width: 645px;
}
.mathorder-submit--small-screen {
  display: none;
}
@media (max-width: 770px) {
  .mathorder-submit--large-screen {
    display: none;
  }
  .mathorder-submit--small-screen {
    display: block;
  }
  .methorder_form .wdpro-form-input[type="text"] {
    width: 100%;
  }
}
.blue_bg {
  color: white;
}
.blue_bg .separator {
  background: white;
}
.advantages {
  padding-top: 10px;
  margin-bottom: 1px;
}
.advantages .item {
  margin-bottom: 30px;
}
.advantages .sec_header {
  padding: 0;
}
.advantages .separator {
  margin-bottom: 20px;
}
.sec_header .h2 a,
.sec_header h2 a {
  color: #444;
  text-decoration: none;
}
.sec_header .h2 a:focus,
.sec_header h2 a:focus,
.sec_header .h2 a:hover,
.sec_header h2 a:hover {
  color: #23527c;
  text-decoration: underline;
}
.advantages-container {
  margin-top: 64px;
  margin-bottom: 64px;
}
.advantages {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
  grid-gap: 50px 20px;
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 86px;
}
@media (max-width: 1110px) {
  .advantages {
    max-width: 550px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 560px) {
  .advantages {
    max-width: 250px;
    grid-template-columns: 1fr;
  }
}
.advantage {
  width: 100%;
  max-width: 250px;
  font-family: 'Oswald', sans-serif;
}
.advantage--header-blue {
  font-weight: 500;
  color: #063569;
  text-transform: uppercase;
  font-size: 23px;
}
.advantage--header-green {
  font-weight: 500;
  color: #4d8742;
  text-transform: uppercase;
  font-size: 48px;
  line-height: 48px;
  margin-top: 13px;
}
.advantage--text {
  font-size: 20px;
  margin-top: 24px;
}
.header_section {
  position: sticky;
}
.to-top {
  position: fixed;
  right: 0;
  bottom: 90px;
  width: 60px;
  height: 60px;
  background: white;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  transition-duration: .2s;
}
.to-top:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border-right: 2px solid black;
  border-top: 2px solid black;
  opacity: .5;
  transform: rotate(-45deg) translate(-2px, 2px);
}
.to-top:hover {
  background: #063569;
}
.to-top:hover:before {
  opacity: 1;
  border-color: white;
}
.letters-section {
  margin-top: 40px;
  margin-bottom: 80px;
}
.text_content .az-letters {
  padding: 10px;
  background-color: #f6f9f5;
  width: fit-content;
  width: -moz-fit-content;
}
.text_content .az-letters li {
  list-style: none;
}
.text_content .az-letters a {
  padding: 15px 20px;
  text-decoration: none;
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.text_content .az-letters a:hover {
  text-decoration: underline;
  color: #063569;
}
.text_content .manufactures-letters ul {
  list-style: none;
  margin: 0;
  padding: 10px;
  background-color: #f6f9f5;
  width: fit-content;
  width: -moz-fit-content;
  margin-bottom: 5px;
}
.text_content .manufactures-letters li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.text_content .manufactures-letters a {
  padding: 15px 20px;
  text-decoration: none;
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.text_content .manufactures-letters a:hover {
  text-decoration: underline;
  color: #063569;
}
.text_content .manufactures-letters a.manufactures-letter-active {
  background-color: #063569;
  color: white;
}
.az-sections {
  margin-top: 60px;
  column-count: 3;
  column-gap: 40px;
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .az-sections {
    column-count: 2;
  }
}
@media (max-width: 600px) {
  .az-sections {
    column-count: 1;
  }
}
.az-section {
  margin-bottom: 60px;
  display: block;
  page-break-inside: avoid;
  break-inside: avoid;
}
.az-section-letter {
  margin-bottom: 20px;
  font-size: 0;
}
.az-section-letter span {
  padding: 15px 20px;
  text-decoration: none;
  background-color: #f6f9f5;
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 2px solid #d9e6d5;
}
.az-section-letter:after {
  content: ' ';
  border-bottom: 2px solid #d9e6d5;
  width: 100px;
  display: inline-block;
  vertical-align: bottom;
}
.az-section-element {
  margin-bottom: 15px;
  font-size: 28px;
}
.manufactures {
  padding-bottom: 50px;
}
body .manufactures:before {
  display: none;
}
.manufactures--list {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(auto-fit, 200px);
  margin-top: 50px;
}
.text_content a.manufactures--item {
  color: #444;
  text-decoration: none;
}
.text_content a.manufactures--item span {
  width: 100%;
  height: 120px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0px 16px rgba(3, 20, 44, 0.1);
  transition-duration: .2s;
}
.text_content a.manufactures--item:hover {
  color: #063569;
  text-decoration: underline;
}
.text_content a.manufactures--item img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.text_content a.manufactures--item i {
  display: block;
  text-align: center;
  margin-top: 10px;
  font-style: normal;
  font-size: 1.125em;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}
.manufacture-card--projects .rubber {
  margin-left: auto;
  margin-right: auto;
}
.manufacture_card {
  margin-bottom: 40px;
}
body .manufacture_text_content {
  margin-top: 20px;
}
.page--a-z .sec_header {
  padding-left: 0;
}
.page--a-z .container .container {
  padding-left: 0;
  padding-right: 0;
}
body .manufactures--back {
  width: fit-content;
  width: -moz-fit-content;
  display: none;
}
.app_projects-template-default .networks {
  margin-top: 0;
}
.project_card_info_row:last-child {
  margin-bottom: 0;
}
.h4 {
  font-weight: 500;
  font-family: 'Oswald', sans-serif;
  line-height: 1.5em;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
}
.required_star {
  color: red;
}
.error {
  color: red;
}
